### Virtual Method

# Atk TableCell get_column_span

since: 2.12

#### Declaration [src]

    gint
    get_column_span (
      AtkTableCell* cell
    )

#### Description [src]

Returns the number of columns occupied by this cell accessible.

Available since: 2.12

#### Return value

Type: `gint`

A gint representing the number of columns occupied by this cell, or 0 if the cell does not implement this method.